Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2020-29443
HistoryJan 26, 2021 - 6:15 p.m.

CVE-2020-29443

2021-01-2618:15:00
Alpine Linux Development Team
security.alpinelinux.org
20

0.0005 Low

EPSS

Percentile

16.5%

ide_atapi_cmd_reply_end in hw/ide/atapi.c in QEMU 5.1.0 allows out-of-bounds read access because a buffer index is not validated.